居然是你

sentinl-v7.6.1有用起来的吗?我怎么安装不上去

Kibana | 作者 xm110224 | 发布于2021年01月13日 | 阅读数:1421

sentinl-v7.6.1有用起来的吗?我怎么安装不上去:
Found previous install attempt. Deleting...
Plugin installation was unsuccessful due to error "Cannot delete files/directories outside the current working directory. Can be overridden with the `force` option."
已邀请:

要回复问题请先登录注册